uuid: a81f4f16-fc04-4967-b4d6-9cb7b75f9ff1
langcode: de
status: true
dependencies:
  config:
    - field.field.paragraph.views_reference.field_p__views_reference
    - paragraphs.paragraphs_type.views_reference
  module:
    - viewsreference
id: paragraph.views_reference.default
targetEntityType: paragraph
bundle: views_reference
mode: default
content:
  field_p__views_reference:
    type: viewsreference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      size: '60'
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
